body {
    background: #fff;
    color: #3f3c39;
    font-family: DINWebPro,"Noto Sans",Verdana,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
}

p {
	font-size: 16px;
	text-align: justify;
}

.slideshow {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
	overflow: hidden;
}

.navbar-brand {
    height: 85px;
}

.navbar-inverse {
    background-image: -webkit-linear-gradient(top,#171a21 0,#171a21 100%);
    background-image: -o-linear-gradient(top,#171a21 0,#171a21 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#171a21),to(#171a21));
    background-image: linear-gradient(to bottom,#171a21 0,#171a21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#171a21', endColorstr='#171a21', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 0px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
    background-image: -webkit-linear-gradient(top,#171a21 0,#171a21 100%);
    background-image: -o-linear-gradient(top,#171a21 0,#171a21 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#171a21),to(#171a21));
    background-image: linear-gradient(to bottom,#171a21 0,#171a21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#171a21', endColorstr='#171a21', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
    box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #171a21;
}

.navbar-brand {
    float: left;
    padding: 0px 0px; */
    font-size: 18px;
    line-height: 20px;
}

.navbar-nav {
	padding-top: 18px;
    font-size: 18px;
	font-weight: 400;
}

.navbar-toggle {
    margin-top: 25px;
}

.footer {
	color: #ffffff;
    background: #171a21;
}

.footer a:hover, .footer a:link, .footer a:active, .footer a:visited, .footer a:focus {
	color: #ffffff;
	text-decoration: none;
	outline: none;
}

.bg-dgrey {
    background-color: #868e96!important;
}

.bg-lgrey {
    background-color: #e8ecf1!important;
}

.bg-white {
    background-color: #ffffff!important;
}